OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

Data Fields
TownNameGeneratorParams Struct Reference

Contains pointer to generator and minimum buffer size (not incl. More...

## Data Fields
byte | min
| minimum number of characters that need to be printed for generator to work correctly
TownNameGenerator * | proc
| generator itself

## Detailed Description

Contains pointer to generator and minimum buffer size (not incl.

terminating '\0')

Definition at line 1016 of file townname.cpp.

The documentation for this struct was generated from the following file:

- src/townname.cpp